
package com.ruoyi.xq.enums.userinfo;


import lombok.Getter;

/**
 * 公司性质
 * <p>created on 2024/2/26 16:50</p>
 * @author duet
 */
@Getter
public enum UserCompanyNatureEnum {
    ZFJG(1,"政府机关"),
    SYDW(2,"事业单位"),
    WQQY(3,"外企企业"),
    SJ500Q(4,"世界500强"),
    SSGS(5,"上市公司"),
    GYQY(6,"国有企业"),
    SYQY(7,"私营企业"),
    SYGS(8,"自有公司"),
    ;


    private final Integer code;
    private final String text;

    UserCompanyNatureEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }
}
